.wrapper_help{
	display: flex;
	gap: 30px;
	margin-top: 30px;
}

.wrapper_help .left{
	width: 210px;
	min-width: 210px;
}

.wrapper_help .left .left-menu{margin:0px 0px 26px;border-radius: 3px;overflow: hidden;}
.wrapper_help .left .left-menu *{box-sizing:border-box;}
.wrapper_help .left-menu > li { display: block; font-size: 13px;padding-left:0px;transition: background-color 0.07s ease-out 0s; -webkit-transition: background-color ease-out 0.07s; -moz-transition: background-color ease-out 0.07s; -o-transition: background-color ease-out 0.07s; background:#f7f7f7; }
.wrapper_help .left-menu > li:first-child { margin-top: 0; }
.wrapper_help .left-menu li a { font-size:13px; padding: 11px 19px 12px; text-decoration: none; }
.wrapper_help .left-menu li:not(.exit) a { color: #383838; display:block; }
.wrapper_help .left-menu li.exit a { display:block; text-align: left; position: relative; }
body .wrapper_help .left .left-menu li.exit a:before { display:inline-block !important; width: 5px; height: 8px; background: url('/local/templates/aspro_next/css/../images/arrows.png') -3px -292px no-repeat !important; content: ""; margin: 0px 8px 0px 0px;position:static; }
.wrapper_help .left-menu li:not(.exit).current a , .left-menu li:not(.exit).current a:hover { color: #fff; }
.wrapper_help .left-menu > li.exit { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none !important;}
.wrapper_help .left-menu > li.exit.current a {background: transparent;border: 0;}
.wrapper_help .left-menu > li a.selected, .wrapper_help .left-menu > li a.selected:visited{
    color: var(--main-color);
}